-------------------------------------------------------------
-- Autor: Steffen Anders
-- Stand: 2022-06-25
-- Versionskennung der Datenbank zurueck auf BE-crafts setzen
-------------------------------------------------------------
IF 1 = (SELECT count(*) from [sysobjects] so where so.[xtype] = 'V' and so.[name] = 'hwv_BshVersion')
  IF '4.1d/1(H)' = (SELECT TOP 1 BshVersion FROM dbo.hwv_BshVersion)
    EXECUTE('ALTER VIEW dbo.hwv_BshVersion AS SELECT ''4.1d/1'' AS BshVersion')
GO
